AsterNet Class Library (Sandcastle documentation)

| MD5Support Constructor

Creates a message digest using the specified name to set Algorithm property.

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MD5Support(
    	string algorithm
    )

    Public Sub New (
    	algorithm As String
    )

    public:
    MD5Support(
    	String^ algorithm
    )

    new :
            algorithm : string -> MD5Support

#### Parameters

algorithm
  Type: System
  String
  The name of the algorithm to use

See Also

#### Reference

MD5Support Class
AsterNET.Util Namespace